div.header {
	/*position: fixed;*/
	/*top: 2px;*/
	max-width: 150ex;
	background-color: #eee;
}

div.header h1 {
	margin: 0.25em;
	padding: 0;
}

body {
	max-width: 150ex;

	margin: 0 auto;
	padding: 2em;
	/*margin-top: 1ex;*/
	padding-top: 0;

	font-size: small;

	-webkit-box-shadow: 0 0 1em black;
	-moz-box-shadow: 0 0 1em black;
	-ms-box-shadow: 0 0 1em black;
	-o-box-shadow: 0 0 1em black;
	box-shadow: 0 0 1em black;
}

hr {
	display: none;
}

.spacer {
	display: inline;
	width: auto;
}

img {
	border: none;
}

.wholewidth,
.halfwidth {
	max-width: 100%;
	max-height: none;
	text-align: center;
	vertical-align: middle;
}
.halfwidth {
	max-width: 36ex;
	max-height: 36ex;
}
img.ontext {
	vertical-align: middle;
	max-height: 3ex;
}

img.ontext-big {
	vertical-align: middle;
	max-height: 4ex;
}

p, dd {
	text-align: justify;
	padding: 0 2em;
	margin: 0 0 1em 0;
}
dd .wholewidth {
	margin: 0 -2em;
}
p:first-letter {
/*	font-size: medium;*/
}
p.info,
p.info:first-letter {
	font-size: x-small;
	margin: 1em 0 0 0;
}

dl {
	margin-left: 1em;
}

blockquote {
	padding: 0 0 0 1em;
	margin: 1ex 0 1em 3em;
	border-left: 1px solid;
	text-align: justify;
}

div.header {
	margin: -1em -2em 0 -2em;
	padding: 1em 2em 0 2em;

	-webkit-box-shadow: 0 2em 3em -1em white;
	-moz-box-shadow: 0 2em 3em -1em white;
	-ms-box-shadow: 0 2em 3em -1em white;
	-o-box-shadow: 0 2em 3em -1em white;
	/*box-shadow: 0 2em 3em -1em white;*/
}

div.sections {
	margin: 1em -2em 0 -2em;
	padding: 0 2em;
	text-align: center;
	border: none;
}

/*********************************/
div.subtabs {
	margin: 1em -1em;
	padding: 0 0;
	border-bottom: 1px solid #aaa;
}

div.subtab {
	margin: -1em -1em 1em -1em;
	padding: 1ex 1em;
	border: 1px solid #aaa;
	border-top: none;
}

div.subtab div.subtabs {
	text-align: center;
	margin-bottom: 0;
}

div.subtab div.subtab {
	border: none;
	margin: 0;
}

div.sections a, div.subtabs a {
	border: 1px solid #aaa;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	margin: 1ex 0;
	padding: 0 1ex;
	background: #eee url(/~hugues/images/tiny-shadow.png) bottom repeat-x;
}
div.sections a:hover, div.subtabs a:hover {
	background: #eee url(/~hugues/images/light-shadow.png) bottom repeat-x;
	/*border-bottom: white 1px solid;*/
}

div.sections a.lock {
	background-color: #fdd;
	color:	#f00;
}

div.subtabs a {
	background-color: #eee;
}

div.sections a.selected,
div.sections a.error,
div.subtabs a.selected {
	border-bottom: 1px solid white;
	font-weight: bold;
	background: white;
}
div.sections a.error {
	color: red;
}

div.sous-sections {
	float: left;
	clear: both;
	width: 10em;
	margin: 0 2em 2em 0;
	padding: 0;
	/*position: fixed;*/
	/*top: 8em;*/
}

div.sous-sections h2 {
	border-bottom: 2px solid #ccc;
	border-radius: 0 0 8px 0;
	-moz-border-radius: 0 0 8px 0;
	margin-top: 0;
}

div.sous-sections h3 {
	border-bottom: 2px solid #ccc;
	border-radius: 0 0 8px 0;
	-moz-border-radius: 0 0 8px 0;
	margin-top: 0;
	margin-left: 2em;
	padding: 0;
	font-size: small;
	font-weight: bold;
}

div.sous-sections span.border {
	border: 1px solid #333;
	margin: 1ex;
}

div.sous-section {
	min-height: 30em;
	margin-left: 12em;
}

div.autoindex td {
	white-space: nowrap;
	font-size: small;
}

div.sous-sections a {
	display: block;
	text-align: right;
	margin-bottom: 1ex;
	white-space: nowrap;
}
div.sous-sections#folders a {
	text-align: left;
}

div.path {
	padding: 1em 0;
}

div.path a {
	font-weight: bold;
}

div.path a.selected {
	color: black;
}

div.sous-sections a.selected,
div.sous-sections a.hidden {
	font-weight: bold;
/*	font-size: medium; */
	color: black;
/*	background: url(/~hugues/images/right-arrow.png) no-repeat 100% 60%; */
}
div.sous-sections a.hidden {
	color: #666;
}

div.path a.error,
div.sous-sections a.error {
	background: black;
	color: red;
}

div.sous-sections a:hover {
/*	background: url(/~hugues/images/right-arrow-blue.png) no-repeat 100% 60%; */
}

a {
	text-decoration: none;
	color: #66a;
}
h2 a {
	color: black;
}
a:visited {
}

a.selected {
/*	font-weight: bold;	*/
/*	color: black;		*/
}

a:hover {
	color: #88c;
}

a:active {
	color: #aae;
}

a.disabled {
	color: #aaa;
}

div.banners {
	margin: 2em 0 -3em 0;
	padding-bottom: 0;
	clear: both;
	text-align: center;
}

div.banners img {
	width: 6em;
}

h3:before {
/*	content: "--";	*/
}

h3:first-letter {
}

h3 {
	padding-left: 1em;
	padding-bottom: 0;
	margin-bottom: 1ex;
/*	text-transform: lowercase; */
}

h3, dt.selected {
	font-size: medium;
}

h4 {
	padding-left: 1.5em;
	padding-bottom: 0;
	margin-bottom: 1ex;
}

h5 { 
        padding-left: 4em;
}

img.star { 
           vertical-align: text-bottom;
}

ul {
	padding: 0 2em;
	margin: 0;
	list-style-type: square;
}
div.sous-sections ul {
	list-style-type: none;
}
/*
li:before {
	content: "... ";
}
*/

dt {
	font-weight: bold;
	font-size: small;
	padding: 0 1ex;
	margin-top: 1ex;
	margin-bottom: 0.5ex;
}
dd {
	margin-bottom: 0.2ex;
}
dd.title {
	margin-top: 0.75ex;
	margin-left: 2em;
}

table {
	width: 100%;
}
th {
	text-align: left;
	width: 22ex;
}
td {
	width: auto;
}
table * {
	vertical-align: top;
}

.mediaobject img { 
        margin: 0;
        padding: 0 1ex;
}

ul.AudioScrobbler li {
	list-style-type: none;
}

ins {
	text-decoration: none;
}

.center {
	width: auto;
	text-align: center;
	margin: auto;
}

.comment {
	font-size: x-small;
	color: #aaa;
}
